Bug 584602 - mytop: Error in option spec: "long|!"
Summary: mytop: Error in option spec: "long|!"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mytop   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 01:18 UTC by Petr Bohac
Modified: 2010-05-04 06:17 UTC (History)
1 user (show)

Fixed In Version: mytop-1.7-2.b737f60.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 06:17:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Bohac 2010-04-22 01:18:56 UTC
Description of problem:
When I try to run mytop all I get is this (syntax?) error:

$ mytop
Error in option spec: "long|!"

Version-Release number of selected component (if applicable):
1.7-1.b737f60.fc13

How reproducible:
Always

Steps to Reproduce:
1. run mytop
  
Actual results:
Ends with error

Expected results:
running mytop

Comment 1 Terje Røsten 2010-04-27 16:53:37 UTC
Thanks for the report.

Problem verified, fix seems simple, will update the package soon.

Comment 2 Terje Røsten 2010-05-03 09:12:52 UTC
Updated package available for testing in koji:

 http://koji.fedoraproject.org/koji/buildinfo?buildID=170889


Download package by doing:

 wget http://kojipkgs.fedoraproject.org/packages/mytop/1.7/2.b737f60.fc13/noarch/mytop-1.7-2.b737f60.fc13.noarch.rpm


Please give it a try, thanks.

Comment 3 Petr Bohac 2010-05-03 13:56:03 UTC
Works fine, thank you. Should be posted to updates.

Comment 4 Fedora Update System 2010-05-03 16:29:42 UTC
mytop-1.7-2.b737f60.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mytop-1.7-2.b737f60.fc13

Comment 5 Fedora Update System 2010-05-04 06:17:00 UTC
mytop-1.7-2.b737f60.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.